/* CSS Document */
.body_jiangsu{
	background-image: url(../images/login_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
}
.body_hebei{
    background-image: url(../images/city/hebei/login_bg.png);
    background-repeat: no-repeat;
    background-position: top center;
}
/*.index_left{*/
	/*background-image: url(../images/index_01.jpg);*/
	/*background-repeat: repeat-x;*/
	/*background-position: right;*/
/*}*/
/*.index_right{*/
	/*background-image: url(../images/index_03.jpg);*/
	/*background-repeat: repeat-x;*/
	/*background-position: left;*/

/*}*/
/*.index_left2{*/
	/*background-image: url(../images/index_04.jpg);*/
	/*background-repeat: repeat-x;*/
	/*background-position: right;*/
/*}*/
/*.index_right2{*/
	/*background-image: url(../images/index_06.jpg);*/
	/*background-repeat: repeat-x;*/
	/*background-position: left;*/
/*}*/
/*.index_left3{*/
	/*background-image: url(../images/index_07.jpg);*/
	/*background-repeat: repeat-x;*/
	/*background-position: right;*/
/*}*/
/*.index_right3{*/
	/*background-image: url(../images/index_09.jpg);*/
	/*background-repeat: repeat-x;*/
	/*background-position: left;*/
/*}*/
.index_biao{
	font-size: 14px;
	/*color: #FFFFFF;*/
}
.index_biao2{
	font-size: 12px;
	/*color: #FFFFFF;*/
}
.neiye_top{
	background-image: url(../images/neiye_04.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.neiye_top_2{
	float: right;
}
.neiye_tou_biao{
	font-size: 12px;
	color: #FFFFFF;
    cursor:pointer;

}
.neiye_tou_biao a{                             /* 看上去颜色 */
    font-size:12px;
    text-decoration:none;       /* 默认值。无装饰 */
    color:#ffffff;
}
.neiye_tou_biao a:hover   /* 鼠标放上去颜色 */
{
    font-size:12px;
    color:#FF0000;
}
.neiye_tou_biao a:active  /* 鼠标点击后的颜色 */
{
    font-size:12px;
    color:#999999;
}
.neiye_tou_biao2{
	font-size: 12px;
	color: #024576;
	font-weight: bold;
    cursor:pointer;
}
/*.neiye_tou_biao2 a{                             *//* 看上去颜色 */
    /*font-size:12px;      */
    /*text-decoration:none;       *//* 默认值。无装饰 */
    /*color:#024576;*/
	/*font-weight: bold;*/
/*}*/
/*.neiye_tou_biao2 a:hover   *//* 鼠标放上去颜色 */
/*{*/
    /*font-size:12px;*/
    /*color:#FF0000;*/
/*}*/
/*.neiye_tou_biao2 a:active  *//* 鼠标点击后的颜色 */
/*{*/
    /*font-size:12px;*/
    /*color:#999999;*/
/*}*/
.neiye_left{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7CB9DD;
	background-color: #F2F2F2;
}
.neiye_left_biao{
	font-size: 12px;
	color: #717171;
}
.neiye_left_biao a{                             /* 看上去颜色 */
    font-size:12px;      
    text-decoration:none;       /* 默认值。无装饰 */
    color:#717171;
}
.neiye_left_biao a:hover   /* 鼠标放上去颜色 */
{
    font-size:12px;
    color:#FF0000;
}
.neiye_left_biao a:active  /* 鼠标点击后的颜色 */
{
    font-size:12px;
    color:#999999;
}
.neiye_right_biao{
	font-size: 12px;
	font-weight: bold;
	color: #676767;
}
.neiye_right_biao a{                             /* 看上去颜色 */
    font-size:12px;      
    text-decoration:none;       /* 默认值。无装饰 */
    color:#676767;
}
.neiye_right_biao a:hover   /* 鼠标放上去颜色 */
{
    font-size:12px;
    color:#FF0000;
}
.neiye_right_biao a:active  /* 鼠标点击后的颜色 */
{
    font-size:12px;
    color:#999999;
}
.neiye_right_biao2{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4D1F3;
	font-size: 12px;
	color: #717171;
}
.neiye_right_biao2 a{                             /* 看上去颜色 */
    font-size:12px;      
    text-decoration:none;       /* 默认值。无装饰 */
    color:#717171;
}
.neiye_right_biao2 a:hover   /* 鼠标放上去颜色 */
{
    font-size:12px;
    color:#FF0000;
}
.neiye_right_biao2 a:active  /* 鼠标点击后的颜色 */
{
    font-size:12px;
    color:#999999;
}
.neiye_right_biao3{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B4D1F3;
	border-bottom-color: #B4D1F3;
	border-left-color: #B4D1F3;
}
.neiye_hhg{                          /* 定义边框预览效果1像素的，之前建表定义边框1像素，颜色任意 */
    border-collapse:collapse
}
.neiye_right_biao4{
	border: 1px solid #DADADA;
	/*background-image: url(../images/neiye_39.jpg);*/
	background-repeat: repeat-x;
	background-position: center;
}
.neiye_right_biao5{
	font-size: 12px;
	color: #000000;
	line-height: 22px;
}
.neiye_right_biao5 a{           /* 看上去颜色 */
    font-size:12px;      
    text-decoration:none;       /* 默认值。无装饰 */
    color:#000000;
}
.neiye_right_biao5 a:hover   /* 鼠标放上去颜色 */
{
    font-size:12px;
    color:#FF0000;
    text-decoration:underline;      /* 下划线 */
}
.neiye_right_biao5 a:active  /* 鼠标点击后的颜色 */
{
    font-size:12px;
    color:#999999;
}
.leftbgsdds {
	background-color: #f2fbff;
	/*background-image: url(images/leftbg_img.gif);*/
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-left:4px;
	padding-right:6px;
}